body {
  font-weight: 400;
  color: var(--theme-color);
  font-family: "Inter", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden; }

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box; }

/* Scroll bar styles */
::-webkit-scrollbar {
  width: 10px;
  position: relative;
  z-index: 999999; }

/* Track */
::-webkit-scrollbar-track {
  background-color: transparent; }

/* Handle */
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #434343; }

/* Handle on hover and active */
::-webkit-scrollbar-thumb:hover,
::-webkit-scrollbar-thumb:active {
  background: #727272; }

/* Eof scroll bar styles */
html,
body {
  height: 100%; }

html {
  scroll-behavior: smooth; }

body {
  font-weight: 400;
  color: var(--theme-color);
  font-family: "Inter", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ffffff;
  background: #060606 url("../images/landing/starry-sky.jpg") no-repeat center center;
  background-size: cover;
  background-attachment: fixed; }

@media (orientation: portrait) {
  body {
    background: #060606 url("../images/landing/starry-sky-portrait.jpg") no-repeat center center; } }

@media (orientation: landscape) {
  body {
    background: #060606 url("../images/landing/starry-sky.jpg") no-repeat center center; } }

.non-scrollable {
  overflow: hidden; }

.h-100vh {
  height: 100vh;
  min-height: 100vh; }

body {
  position: relative; }
  body .anti-scroller > section {
    padding-top: 50px;
    padding-bottom: 50px; }

@media (min-width: 1601px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1520px; } }

/* tbwHeader */
.tbwHeader {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: transparent;
  z-index: 6;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  height: 90px;
  padding: 25px 50px; }
  @media (min-width: 1921px) {
    .tbwHeader {
      font-size: 20px; } }
  @media (max-width: 991.98px) {
    .tbwHeader {
      height: 70px;
      padding: 15px 0px; } }
  .tbwHeader ul {
    margin: 0;
    padding: 0; }
  .tbwHeader a {
    color: #cecece;
    text-decoration: none;
    transition: 0.23s; }
    .tbwHeader a:hover {
      color: #fff; }
  .tbwHeader nav {
    display: flex;
    align-items: center; }
  .tbwHeader .logo {
    margin-right: 100px; }
    @media (min-width: 992px) {
      .tbwHeader .logo img {
        min-height: 50px; } }
    @media (max-width: 991.98px) {
      .tbwHeader .logo {
        margin-right: 0px;
        width: 150px;
        position: relative;
        z-index: 1; }
        .tbwHeader .logo img {
          max-width: 100%;
          display: inline-block; } }
    @media (max-width: 1400px) {
      .tbwHeader .logo {
        margin-right: 50px; } }
  .tbwHeader .buttons {
    margin-left: auto; }
    .tbwHeader .buttons .yellowBtn {
      padding: 6.5px 15px;
      background: radial-gradient(100% 306.25% at 0% 0%, #EAA438 0%, #FFD139 100%);
      border-radius: 50px;
      text-decoration: none;
      color: #181818;
      font-family: 'Inter';
      font-style: normal;
      font-weight: 600;
      font-size: 16px;
      line-height: 1;
      display: inline-block;
      align-items: center;
      text-align: center;
      transition: 0.23s;
      margin-top: 0px;
      white-space: nowrap;
      border: 1px solid #ffd139; }
      .tbwHeader .buttons .yellowBtn:hover {
        color: #181818;
        background: radial-gradient(100% 306.25% at 0% 0%, #FFD139 0%, #EAA438 100%); }
      .tbwHeader .buttons .yellowBtn svg {
        margin-top: -3px;
        margin-right: 5px; }
      @media (max-width: 991.98px) {
        .tbwHeader .buttons .yellowBtn {
          padding: 7.5px 10px;
          font-size: 16px;
          position: relative;
          z-index: 1; }
          .tbwHeader .buttons .yellowBtn svg {
            display: none; } }
      @media (min-width: 992px) {
        .tbwHeader .buttons .yellowBtn {
          height: 50px;
          padding: 16.5px 15px; } }
      @media (min-width: 1921px) {
        .tbwHeader .buttons .yellowBtn {
          font-size: 20px;
          padding: 14.5px 17.5px; }
          .tbwHeader .buttons .yellowBtn svg {
            width: 26px !important;
            height: 26px !important; } }
  .tbwHeader .menu-hamburder {
    display: block;
    width: 25px;
    height: 20px;
    position: relative;
    margin-left: 0px;
    margin-right: 15px;
    margin-top: 0px;
    cursor: pointer;
    display: none; }
    @media (max-width: 991.98px) {
      .tbwHeader .menu-hamburder {
        display: block;
        margin-top: -5px;
        position: relative;
        z-index: 1; } }
    .tbwHeader .menu-hamburder span {
      position: absolute;
      background-color: #fff;
      height: 2px;
      width: 100%;
      display: block;
      transition: 0.35s ease-out; }
      .tbwHeader .menu-hamburder span:nth-child(1) {
        top: 0; }
      .tbwHeader .menu-hamburder span:nth-child(2) {
        top: 50%;
        transform: translate3d(0, -50%, 0); }
      .tbwHeader .menu-hamburder span:nth-child(3) {
        bottom: 0; }
  @media (max-width: 991.98px) {
    .tbwHeader.active .menu::before {
      content: '';
      display: block;
      position: absolute;
      left: 0;
      right: 0;
      top: 0px;
      height: 100vh; }
    .tbwHeader.active .menu ul {
      transform: translateX(0); }
    .tbwHeader.active .menu-hamburder span:nth-child(1) {
      transform: translate3d(0, 10px, 0) rotate(-45deg); }
    .tbwHeader.active .menu-hamburder span:nth-child(2) {
      opacity: 0; }
    .tbwHeader.active .menu-hamburder span:nth-child(3) {
      transform: translate3d(0, -8px, 0) rotate(45deg); } }
  .tbwHeader .menu ul {
    display: flex;
    list-style-type: none;
    margin-right: auto; }
    @media (max-width: 991.98px) {
      .tbwHeader .menu ul {
        display: block;
        position: absolute;
        top: 0px;
        left: 0;
        width: 100%;
        height: 100vh;
        overflow-y: auto;
        padding: 20px;
        padding-top: 70px;
        background-color: #060606;
        background-size: cover;
        background-attachment: fixed;
        box-shadow: 0 5px 10px rgba(255, 255, 255, 0.1);
        transform: translateX(-100%);
        transition: 0.35s ease-out; } }
  .tbwHeader .menu li {
    margin-right: 30px; }
    .tbwHeader .menu li a {
      padding: 10px 5px;
      display: inline-block;
      text-align: center; }
      @media (max-width: 991.98px) {
        .tbwHeader .menu li a {
          display: block;
          padding: 10px 15px; } }
      @media (min-width: 1921px) {
        .tbwHeader .menu li a {
          padding: 17px 5px; } }
    .tbwHeader .menu li.active a {
      font-weight: 500;
      color: #EAA438; }
  .tbwHeader .lang {
    display: flex;
    list-style-type: none; }
    .tbwHeader .lang li a {
      padding: 8px 5px;
      display: inline-block;
      transition: 0.23s ease-out; }
    .tbwHeader .lang li.active a {
      font-weight: 500;
      color: #fff; }
  .tbwHeader .search-box {
    position: relative;
    width: 40px;
    height: 40px;
    margin-right: 30px;
    margin-left: auto; }
    .tbwHeader .search-box::after {
      content: '';
      position: absolute;
      z-index: 1;
      pointer-events: none;
      right: 0;
      top: 0;
      bottom: 0;
      left: 0;
      background-image: url("../images/landing/search.svg");
      background-repeat: no-repeat;
      background-position: right 10px center; }
    .tbwHeader .search-box input {
      position: absolute;
      right: 0;
      appearance: none;
      border: 1px solid transparent;
      outline: none;
      background-color: #000;
      background-position: right 5px center;
      height: 40px;
      border-radius: 40px;
      width: 40px;
      padding-right: 40px;
      transition: .5s ease-out;
      color: #fff;
      font-weight: 400;
      cursor: pointer; }
      .tbwHeader .search-box input:focus {
        border: 1px solid #fff;
        padding-left: 20px;
        width: 300px;
        background-position: right 10px center;
        cursor: text; }
        @media (max-width: 991.98px) {
          .tbwHeader .search-box input:focus {
            width: 250px; } }
      .tbwHeader .search-box input:-webkit-autofill, .tbwHeader .search-box input:-webkit-autofill:hover, .tbwHeader .search-box input:-webkit-autofill:focus, .tbwHeader .search-box input:-webkit-autofill:active {
        -webkit-text-fill-color: #ffffff;
        -webkit-box-shadow: 0 0 0px 1000px transparent inset;
        transition: background-color 5000s ease-in-out 0s; }

/* Hero section */
.tbwsecHero {
  position: relative;
  height: 100vh; }

.tbwsecHero__content {
  position: absolute;
  left: 50%;
  top: 37%;
  transform: translate3d(-50%, -50%, 0);
  text-align: center;
  z-index: 3; }
  .tbwsecHero__content > .container > * {
    opacity: 0; }
  @media (max-width: 991.98px) {
    .tbwsecHero__content {
      top: 40%; } }
  @media (min-width: 1921px) {
    .tbwsecHero__content {
      top: 39%; } }

.tbwsecHero__title {
  font-style: normal;
  font-weight: 700;
  font-size: clamp(30px, 8vw, 100px);
  line-height: 1;
  text-align: center;
  color: #FFFFFF;
  margin-bottom: 25px;
  white-space: nowrap; }
  @media (min-width: 1921px) {
    .tbwsecHero__title {
      font-size: clamp(30px, 8vw, 125px); } }

.tbwsecHero__desc {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-size: 32px;
  font-size: clamp(20px, 2vw, 24px);
  line-height: 1.3;
  display: flex;
  align-items: center;
  text-align: center;
  /* Cards */
  color: #FFFFFF;
  opacity: 0.8;
  margin-bottom: 30px;
  max-width: 670px;
  text-align: center;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 1600px) {
    .tbwsecHero__desc {
      font-size: clamp(20px, 1.5vw, 32px); } }

.tbwsecHero__buttons {
  text-align: center;
  color: #181818; }

.tbwYellowBtn {
  padding: 12.5px 35px;
  border-radius: 10px;
  text-decoration: none;
  color: #ffd139;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 1;
  display: inline-block;
  align-items: center;
  text-align: center;
  transition: 0.23s;
  border: 1px solid #ffd139;
  border-radius: 50px; }
  @media (max-width: 1600px) {
    .tbwYellowBtn {
      font-size: 20px;
      padding: 10px 30px; } }
  .tbwYellowBtn:hover {
    color: #181818;
    background: radial-gradient(100% 306.25% at 0% 0%, #FFD139 0%, #EAA438 100%); }

.tbwsecHero__logo {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
  z-index: 1;
  opacity: 0;
  width: 64%; }
  .tbwsecHero__logo img {
    width: 100%; }

.tbwsecHero__globe {
  position: fixed;
  left: 67.8%;
  top: 50.25%;
  width: 155vw;
  height: 155vw;
  transform: translate3d(-50%, calc(-50% - 5px), 0) scale(0.05);
  transform-origin: center center;
  z-index: 4;
  opacity: 0; }
  .tbwsecHero__globe img {
    display: block;
    max-height: auto;
    width: 100%; }
  @media (max-width: 1200px) {
    .tbwsecHero__globe {
      pointer-events: none;
      top: 54.5%; } }

/* tbwsecTablet */
.tbwsecTablet {
  position: relative;
  background: #060606; }

.tbwsecTablet__deviceBg {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100vw;
  height: 100vh;
  background: #060606;
  pointer-events: none;
  user-select: none;
  opacity: 0; }

.tbwsecTablet__device {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0) scale(2);
  height: 90vh;
  opacity: 0;
  pointer-events: none;
  user-select: none;
  z-index: 2; }

/* tbwsecWhatIsBetaworld */
.tbwsecWhatIsBetaworld {
  background: #060606;
  position: relative;
  color: #181818;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  height: 100vh; }
  @media (max-width: 992px) {
    .tbwsecWhatIsBetaworld {
      height: calc(100vh + 50px); } }
  @media (min-width: 992px) {
    .tbwsecWhatIsBetaworld .container {
      position: relative;
      top: 50%;
      transform: translateY(-50%); } }
  .tbwsecWhatIsBetaworld h3 {
    font-weight: bold;
    font-size: 32px; }
    @media (max-width: 991.98px) {
      .tbwsecWhatIsBetaworld h3 {
        font-size: 24px; } }
  .tbwsecWhatIsBetaworld p {
    font-size: 22px;
    line-height: 1.5; }
    @media (max-width: 991.98px) {
      .tbwsecWhatIsBetaworld p {
        font-size: 18px; } }
  .tbwsecWhatIsBetaworld .text-content {
    max-width: 500px; }
    @media (max-width: 991.98px) {
      .tbwsecWhatIsBetaworld .text-content {
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px; } }
  .tbwsecWhatIsBetaworld .img-title {
    max-width: 90%;
    display: block; }
  .tbwsecWhatIsBetaworld .tbwYellowBtn {
    background: radial-gradient(100% 306.25% at 0% 0%, #EAA438 0%, #FFD139 100%);
    color: #181818; }
    .tbwsecWhatIsBetaworld .tbwYellowBtn:hover {
      background: radial-gradient(100% 306.25% at 0% 0%, #FFD139 0%, #EAA438 100%); }

.tbwsecWhatIsBetaworld__inner {
  background: #fff url("../images/landing/yellow-art.svg") no-repeat left top;
  background-size: cover;
  position: absolute;
  top: -100vh;
  left: 50%;
  width: 100vw;
  height: 100vh !important;
  transform: translateX(-50%);
  z-index: 3; }
  @media (max-width: 992px) {
    .tbwsecWhatIsBetaworld__inner {
      height: calc(100vh + 60px) !important; } }

/* tbwsecFeatures */
.tbwsecFeatures {
  background: #F6F6F6;
  color: #181818;
  padding: 50px 0;
  display: flex;
  position: relative; }
  @media (max-width: 1200px) {
    .tbwsecFeatures::after {
      content: '';
      position: absolute;
      top: -100px;
      height: 100px;
      background-color: #F6F6F6;
      left: 0;
      right: 0;
      z-index: 0; } }
  .tbwsecFeatures .img-title {
    display: inline-block; }
    @media (max-width: 991.98px) {
      .tbwsecFeatures .img-title {
        max-width: 90%;
        display: block; } }
  @media (min-width: 992px) {
    .tbwsecFeatures {
      min-height: 100vh; } }
  .tbwsecFeatures .container {
    align-self: center; }
    @media (max-width: 991.98px) {
      .tbwsecFeatures .container {
        margin-left: 10px;
        margin-right: 10px; } }
  .tbwsecFeatures .single {
    height: 300px;
    background-color: #FFFFFF;
    border-radius: 34px;
    box-shadow: 0px 15px 25px rgba(0, 0, 0, 0.1);
    padding: 30px;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 1.5;
    transition: 0.5s ease-out;
    margin-bottom: 30px; }
    @media (max-width: 1600px) {
      .tbwsecFeatures .single {
        font-size: 18px;
        height: 240px; } }
    @media (max-width: 1200px) {
      .tbwsecFeatures .single {
        font-size: 18px;
        height: 260px; } }
    @media (max-width: 991.98px) {
      .tbwsecFeatures .single {
        height: auto;
        font-size: 18px; } }
    .tbwsecFeatures .single h3 {
      font-style: normal;
      font-weight: 700;
      font-size: 32px;
      line-height: 1.2; }
      @media (max-width: 1600px) {
        .tbwsecFeatures .single h3 {
          font-size: 26px; } }
    .tbwsecFeatures .single .icon {
      width: 55px;
      height: 55px;
      border-radius: 16px;
      display: inline-block;
      text-align: center;
      position: relative; }
      .tbwsecFeatures .single .icon svg {
        position: relative;
        top: 50%;
        transform: translateY(-50%); }
    .tbwsecFeatures .single.single--democracy {
      background-image: url(../images/landing/bg-democracy.svg);
      background-repeat: no-repeat;
      background-position: right -119px center;
      background-size: auto 80%; }
    .tbwsecFeatures .single.single--freedom {
      background-image: url(../images/landing/bg-freedom.svg);
      background-repeat: no-repeat;
      background-position: right -119px center;
      background-size: auto 80%; }
    .tbwsecFeatures .single.single--community {
      background-image: url(../images/landing/bg-community.svg);
      background-repeat: no-repeat;
      background-position: right -119px center;
      background-size: auto 80%; }
    .tbwsecFeatures .single.single--inclusivity {
      background-image: url(../images/landing/bg-inclusivity.svg);
      background-repeat: no-repeat;
      background-position: right -119px center;
      background-size: auto 80%; }
    .tbwsecFeatures .single.single--satellite {
      background-image: url(../images/landing/bg-satellite.svg);
      background-repeat: no-repeat;
      background-position: right -119px center;
      background-size: auto 80%; }
    .tbwsecFeatures .single.single--exploration {
      background-image: url(../images/landing/bg-exploration.svg);
      background-repeat: no-repeat;
      background-position: right -119px center;
      background-size: auto 80%; }
    .tbwsecFeatures .single:hover.single--democracy {
      background-position: right -74px center;
      background-size: auto 95%; }
    .tbwsecFeatures .single:hover.single--freedom {
      background-position: right -74px center;
      background-size: auto 95%; }
    .tbwsecFeatures .single:hover.single--community {
      background-position: right -74px center;
      background-size: auto 95%; }
    .tbwsecFeatures .single:hover.single--inclusivity {
      background-position: right -74px center;
      background-size: auto 95%; }
    .tbwsecFeatures .single:hover.single--satellite {
      background-position: right -74px center;
      background-size: auto 95%; }
    .tbwsecFeatures .single:hover.single--exploration {
      background-position: right -74px center;
      background-size: auto 95%; }

/* tbwsecJoinBetaworld */
.tbwsecJoinBetaworld {
  background-color: #F6F6F6;
  color: #181818;
  height: 100vh;
  background-image: url("../images/landing/specky-girl.png");
  background-position: right 10% bottom 0%;
  background-repeat: no-repeat;
  background-size: auto 90%;
  position: relative; }
  @media (max-width: 1200px) {
    .tbwsecJoinBetaworld {
      background-position: right 0% bottom 0%; } }
  @media (min-width: 992px) {
    .tbwsecJoinBetaworld {
      z-index: 11; } }
  @media (min-width: 1000px) and (max-width: 1024px) and (orientation: portrait) {
    .tbwsecJoinBetaworld {
      background-position: center bottom; } }
  @media (max-width: 991.98px) {
    .tbwsecJoinBetaworld {
      background-position: center bottom 0%;
      min-height: 100vh; } }
  .tbwsecJoinBetaworld .container {
    text-align: center; }
    @media (min-width: 992px) {
      .tbwsecJoinBetaworld .container {
        position: relative;
        top: 50%;
        transform: translateY(-50%); } }
    @media (max-width: 991.98px) {
      .tbwsecJoinBetaworld .container {
        margin-top: 70vh;
        margin-bottom: 0px; }
        .tbwsecJoinBetaworld .container .content {
          background-color: rgba(255, 255, 255, 0.75);
          padding: 15px;
          border-radius: 20px; } }
    @media (min-width: 1000px) and (max-width: 1024px) and (orientation: portrait) {
      .tbwsecJoinBetaworld .container .content {
        margin-top: 40%;
        background-color: rgba(255, 255, 255, 0.75);
        padding: 25px;
        border-radius: 20px; } }
  .tbwsecJoinBetaworld h2 {
    font-weight: 800;
    font-size: 60px;
    font-size: clamp(30px, 2.5vw, 60px);
    line-height: 1.3; }
  .tbwsecJoinBetaworld p {
    font-weight: 500;
    font-size: 30px;
    font-size: clamp(20px, 1.5vw, 30px);
    line-height: 1.3;
    line-height: 36px;
    color: #000000;
    opacity: 0.8; }
  .tbwsecJoinBetaworld .tbwYellowBtn {
    background: radial-gradient(100% 306.25% at 0% 0%, #EAA438 0%, #FFD139 100%);
    color: #181818; }
    .tbwsecJoinBetaworld .tbwYellowBtn:hover {
      background: radial-gradient(100% 306.25% at 0% 0%, #FFD139 0%, #EAA438 100%); }

.tbwsecJoinBetaworld__container {
  transform-origin: top left; }

/* tbwLongSec */
.tbwLongSec {
  height: 100vh;
  background-color: #F6F6F6;
  color: #181818;
  background-size: auto 97.5%;
  background-repeat: no-repeat;
  position: relative; }
  .tbwLongSec h2 {
    font-size: 32px;
    line-height: 39px;
    color: #181818;
    font-style: normal;
    font-weight: 700; }
  .tbwLongSec .content {
    font-weight: 400;
    font-size: 22px;
    line-height: 34px;
    color: #181818;
    width: 30vw;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -59px;
    margin-top: -64px;
    z-index: 2; }
    @media (max-width: 1024px) {
      .tbwLongSec .content {
        width: 40vw; } }
    .tbwLongSec .content img {
      margin-bottom: 15px; }
    @media (max-width: 767.98px) {
      .tbwLongSec .content {
        left: 0%;
        width: 100%;
        margin-left: 0px;
        text-align: center;
        padding-left: 20px;
        padding-right: 20px; }
        .tbwLongSec .content > * {
          padding-left: 0 !important; } }
  .tbwLongSec .tags span {
    display: inline-block;
    padding: 4px 14px;
    border: 1px dashed rgba(24, 24, 24, 0.4);
    border-radius: 100px;
    margin-right: 5px;
    margin-bottom: 10px; }
    @media (max-width: 991.98px) {
      .tbwLongSec .tags span {
        font-size: 18px; } }
  .tbwLongSec .zig-zag {
    position: absolute;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
    height: 200vh;
    top: 50vh; }

.tbwLongSec-1 {
  background-position: left -45vh center;
  background-image: url(../images/landing/icon-betaworld.svg); }
  .tbwLongSec-1 .content h2, .tbwLongSec-1 .content p, .tbwLongSec-1 .content .tags {
    padding-left: 64px; }

.tbwLongSec-2 {
  background-position: right -45vh center;
  background-image: url(../images/landing/icon-resident.svg); }
  .tbwLongSec-2 .content {
    text-align: right;
    right: 50%;
    left: auto;
    top: calc(50% - 34px); }
    .tbwLongSec-2 .content h2, .tbwLongSec-2 .content p, .tbwLongSec-2 .content .tags {
      padding-right: 64px; }
    @media (max-width: 767.98px) {
      .tbwLongSec-2 .content {
        right: 0%;
        left: 0;
        width: 100%;
        margin-right: 0px;
        text-align: center;
        padding-left: 20px;
        padding-right: 20px; }
        .tbwLongSec-2 .content > * {
          padding-right: 0 !important; } }

.tbwLongSec-3 {
  background-position: left -45vh center;
  background-image: url(../images/landing/icon-politition.svg); }
  .tbwLongSec-3 .content h2, .tbwLongSec-3 .content p, .tbwLongSec-3 .content .tags {
    padding-left: 64px; }

/* tbwsecHistory */
.tbwsecHistory {
  min-height: 100vh;
  position: relative; }
  .tbwsecHistory h2 {
    font-weight: 700;
    font-size: clamp(30px, 2.5vw, 60px);
    line-height: 1.2;
    margin-bottom: 25px; }
    @media (max-width: 991.98px) {
      .tbwsecHistory h2 {
        margin-bottom: 15px; } }
  .tbwsecHistory .under-title {
    font-style: normal;
    font-weight: 400;
    font-size: clamp(20px, 1.5vw, 30px);
    line-height: 1.2;
    color: #cdcdcd;
    margin-bottom: 50px; }
    @media (max-width: 991.98px) {
      .tbwsecHistory .under-title {
        margin-bottom: 30px; } }
  .tbwsecHistory .yellow-text {
    color: #d29a32; }
  .tbwsecHistory .grey-text {
    color: #f6f6f6; }
  .tbwsecHistory .date {
    color: #f6f6f6; }
  .tbwsecHistory .timeline {
    position: relative;
    min-height: 300px;
    padding: 50px 0 1px 0; }
    .tbwsecHistory .timeline::before {
      content: '';
      position: absolute;
      left: 50%;
      top: 0;
      bottom: 0;
      transform: translateX(-50%);
      width: 2px;
      background-color: #484848; }
      @media (max-width: 991.98px) {
        .tbwsecHistory .timeline::before {
          left: 20px; } }
    .tbwsecHistory .timeline .single {
      margin-bottom: 75px; }
      @media (max-width: 991.98px) {
        .tbwsecHistory .timeline .single {
          margin-bottom: 55px; } }
      .tbwsecHistory .timeline .single::after {
        display: block;
        content: '';
        width: 100%;
        clear: both;
        float: none; }
      .tbwsecHistory .timeline .single .content {
        width: calc(50% - 50px);
        position: relative;
        color: #f6f6f6; }
        .tbwsecHistory .timeline .single .content h3 {
          font-style: normal;
          font-weight: 700;
          font-size: clamp(20px, 1.5vw, 28px);
          line-height: 1.2; }
        @media (max-width: 991.98px) {
          .tbwsecHistory .timeline .single .content {
            width: calc(100% - 50px); } }
        .tbwsecHistory .timeline .single .content::before {
          content: '';
          display: block;
          width: 28px;
          height: 28px;
          border-radius: 50%;
          background: radial-gradient(100% 306.25% at 0% 0%, #EAA438 0%, #FFD139 100%);
          border: 3px solid #060606;
          position: absolute;
          left: -64px;
          top: 0%; }
          @media (max-width: 991.98px) {
            .tbwsecHistory .timeline .single .content::before {
              left: -44px; } }
        .tbwsecHistory .timeline .single .content::after {
          content: '';
          display: block;
          width: 16px;
          height: 16px;
          border-radius: 50%;
          background: #484848;
          border: 3px solid #060606;
          position: absolute;
          left: -58px;
          top: 100%; }
          @media (max-width: 991.98px) {
            .tbwsecHistory .timeline .single .content::after {
              left: -38px; } }
      .tbwsecHistory .timeline .single:nth-child(2n+1) .content {
        float: right; }
      .tbwsecHistory .timeline .single:nth-child(2n) .content {
        text-align: right; }
        @media (max-width: 991.98px) {
          .tbwsecHistory .timeline .single:nth-child(2n) .content {
            float: right;
            text-align: left; } }
        .tbwsecHistory .timeline .single:nth-child(2n) .content::before {
          left: auto;
          right: -64px; }
          @media (max-width: 991.98px) {
            .tbwsecHistory .timeline .single:nth-child(2n) .content::before {
              right: auto;
              left: -44px; } }
        .tbwsecHistory .timeline .single:nth-child(2n) .content::after {
          left: auto;
          right: -58px;
          top: 100%; }
          @media (max-width: 991.98px) {
            .tbwsecHistory .timeline .single:nth-child(2n) .content::after {
              right: auto;
              left: -38px; } }

/* tbwsecHistorySplash */
.tbwsecHistorySplash {
  background: url("../images/landing/yellow-art.svg") no-repeat left top, radial-gradient(100% 306.25% at 0% 0%, #EAA438 0%, #FFD139 100%);
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1; }
  .tbwsecHistorySplash .svgTitle {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    max-width: 50%;
    pointer-events: none;
    user-select: none; }
    @media (max-width: 991.98px) {
      .tbwsecHistorySplash .svgTitle {
        max-width: 70%; } }

/* tbwsecNews */
.tbwsecNews {
  min-height: 100vh;
  padding: 10vh 0;
  background: #060606; }
  .tbwsecNews h2 {
    font-weight: 700;
    font-size: clamp(30px, 2.5vw, 60px);
    line-height: 1.2;
    margin-bottom: 25px; }
    @media (max-width: 991.98px) {
      .tbwsecNews h2 {
        margin-bottom: 15px; } }
  @media (max-width: 991.98px) {
    .tbwsecNews .pm-left {
      padding-left: 10px; } }
  .tbwsecNews .search-box {
    position: relative;
    width: 40px;
    height: 40px;
    margin-left: auto;
    margin-top: 25px; }
    .tbwsecNews .search-box::after {
      content: '';
      position: absolute;
      z-index: 1;
      pointer-events: none;
      right: 0;
      top: 0;
      bottom: 0;
      left: 0;
      background-image: url("../images/landing/search.svg");
      background-repeat: no-repeat;
      background-position: right 10px center; }
    @media (max-width: 991.98px) {
      .tbwsecNews .search-box {
        margin-top: 0px; } }
    .tbwsecNews .search-box input {
      background-color: #000;
      position: absolute;
      right: 0;
      appearance: none;
      border: 1px solid transparent;
      outline: none;
      background-position: right 5px center;
      height: 40px;
      border-radius: 40px;
      width: 40px;
      padding-right: 40px;
      transition: .5s ease-out;
      color: #fff;
      font-weight: 400;
      cursor: pointer; }
      .tbwsecNews .search-box input:focus {
        border: 1px solid #fff;
        padding-left: 20px;
        width: 300px;
        background-position: right 10px center;
        cursor: text; }
        @media (max-width: 991.98px) {
          .tbwsecNews .search-box input:focus {
            width: 250px; } }
      .tbwsecNews .search-box input:-webkit-autofill, .tbwsecNews .search-box input:-webkit-autofill:hover, .tbwsecNews .search-box input:-webkit-autofill:focus, .tbwsecNews .search-box input:-webkit-autofill:active {
        -webkit-text-fill-color: #ffffff;
        -webkit-box-shadow: 0 0 0px 1000px transparent inset;
        transition: background-color 5000s ease-in-out 0s; }
  .tbwsecNews .tbwsecNews__bg {
    background-color: #131313;
    border: 1px solid rgba(24, 24, 24, 0.2);
    box-shadow: 0px 30px 34px -15px rgba(0, 0, 0, 0.15);
    border-radius: 24px;
    padding: 20px; }
    .tbwsecNews .tbwsecNews__bg .row > div {
      border-right: 1px solid #4e4e4e; }
      @media (max-width: 991.98px) {
        .tbwsecNews .tbwsecNews__bg .row > div {
          border-right: 0px; } }
      .tbwsecNews .tbwsecNews__bg .row > div:last-child {
        border-right: 1px solid transparent; }
    @media (max-width: 991.98px) {
      .tbwsecNews .tbwsecNews__bg {
        padding: 20px 10px; } }
    .tbwsecNews .tbwsecNews__bg div > .single {
      padding-bottom: 20px;
      margin-bottom: 20px;
      border-bottom: 1px solid #4e4e4e; }
      .tbwsecNews .tbwsecNews__bg div > .single:last-child {
        border-bottom: 1px solid transparent; }
  .tbwsecNews .user-img {
    width: 50px;
    height: 50px;
    border-radius: 15px; }

/* tbwFooter */
.tbwFooter {
  padding: 20px 10px;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  background: #060606; }

.tbwFooter__upper {
  border-bottom: 1px solid #1f1f1f;
  padding: 30px 0; }
  .tbwFooter__upper h3 {
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 16px;
    line-height: 28px; }
  .tbwFooter__upper ul {
    padding: 0;
    margin: 0;
    list-style-type: none; }
    .tbwFooter__upper ul li {
      margin-bottom: 10px; }
  .tbwFooter__upper nav a {
    color: #c1c1c1;
    text-decoration: none; }
    .tbwFooter__upper nav a:hover {
      text-decoration: underline; }
  .tbwFooter__upper .subscribe {
    background-color: #1f1f1f;
    padding: 40px;
    border-radius: 25px;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    color: #949494; }
    .tbwFooter__upper .subscribe .email-wrapper {
      margin-bottom: 20px;
      height: 50px;
      position: relative; }
      .tbwFooter__upper .subscribe .email-wrapper input {
        width: 100%;
        height: 50px;
        padding: 15px 50px 15px 15px;
        border-radius: 5px;
        border: 1px solid #E7E8F2;
        font-size: 14px;
        outline: none; }
      .tbwFooter__upper .subscribe .email-wrapper button {
        background: radial-gradient(100% 306.25% at 0% 0%, #EAA438 0%, #FFD139 100%);
        position: absolute;
        top: 4px;
        right: 4px;
        width: 42px;
        height: 42px;
        appearance: none;
        border: none;
        border-radius: 0 5px 5px 0;
        transition: 0.23s ease-out; }
        .tbwFooter__upper .subscribe .email-wrapper button:hover {
          background: radial-gradient(100% 306.25% at 0% 0%, #FFD139 0%, #EAA438 100%); }
    @media (min-width: 992px) {
      .tbwFooter__upper .subscribe {
        margin-top: -40px; } }
    .tbwFooter__upper .subscribe h3 {
      color: #FFFFFF; }
    .tbwFooter__upper .subscribe input {
      color: #7a7e92; }

.tbwFooter__lower {
  padding: 30px 0; }
  .tbwFooter__lower nav a {
    text-decoration: none;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF; }
    .tbwFooter__lower nav a:hover {
      text-decoration: underline; }
  .tbwFooter__lower .lowerLinks a {
    margin: 0 20px; }
    @media (max-width: 991.98px) {
      .tbwFooter__lower .lowerLinks a {
        margin: 0 5px; } }
  .tbwFooter__lower .socialicons a {
    margin: 0 10px;
    display: inline-block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 2px solid #5a5a5a;
    position: relative;
    transition: 0.23s ease-out; }
    .tbwFooter__lower .socialicons a img {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate3d(-50%, -50%, 0); }
    .tbwFooter__lower .socialicons a:hover {
      transform: rotate(360deg); }

/* Responsive Big Screens */
@media (min-width: 2000px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1700px; }
  .tbwsecWhatIsBetaworld .text-content {
    max-width: 700px; }
  .tbwsecWhatIsBetaworld h3,
  .tbwsecFeatures .single h3,
  .tbwLongSec h2,
  .tbwsecHistory .timeline .single .content h3,
  .tbwsecNews h3 {
    font-size: 40px; }
  .tbwsecWhatIsBetaworld p, p, .timeline {
    font-size: 24px; } }

@media (min-width: 2400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1800px; } }

/* Mobile and portrait */
@media (max-width: 1199.98px) and (orientation: portrait) {
  .portrait-h50vh {
    height: 50vh; } }

@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
  body {
    position: relative; }
    body::after {
      content: 'Please view this website in portrait mode on mobiles. Thank you :-)';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      z-index: 111111;
      background-color: #000;
      color: #fff;
      display: flex;
      align-items: center;
      justify-content: center; } }
